Subject: bug#61967: guix pack error with python packages

From: Josselin Poiret <[email-masked]>
Date: Thu, 09 Mar 2023 20:57:44 +0100

Hi Maxim,

Maxim Cournoyer <[email-masked]> writes:

> If you send it *after* the core-updates merge (to core-updates)? It's
> going to be quite a while before it lands to master.  Perhaps you could
> send it now?  core-updates is the right branch for mass rebuilds.

I think we are trying to move away from the massive core-updates branch
and rather work with feature branches instead, although the pending
core-updates merge is blocking the change for now.  I don't want to add
yet more work for people courageously working on core-updates right now.

Best,
-- 
Josselin Poiret